<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.DefaultCompany.InfraredLocateNew">

	<uses-permission android:name="android.permission.CAMERA" />
	<uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
	<uses-feature android:name="android.hardware.camera2.full" />

	<uses-feature
        android:glEsVersion="0x00020000"
        android:required="true" />
	<uses-feature
        android:name="android.hardware.camera2"
        android:required="true" />
	<uses-feature
        android:name="android.hardware.camera"
        android:required="true" />
	<uses-feature
        android:name="android.hardware.camera.autofocus"
        android:required="true" />

	<application android:label="@string/app_name">

		<activity
			android:name="com.unity3d.player.UnityPlayerActivity"
			android:label="@string/app_name"
			android:exported="true">

			<meta-data android:name="unityplayer.UnityActivity" android:value="true" ></meta-data>
		</activity>
		<activity
            android:name="arp.camera.CameraPluginActivity"
            android:configChanges="fontScale|keyboard|keyboardHidden|locale|mnc|mcc|navigation|orientation|screenLayout|screenSize|smallestScreenSize|uiMode|touchscreen"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
			android:exported="true"
			>
			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
		</activity>


	</application>
	<uses-permission android:name="android.permission.BLUETOOTH_SCAN"/>
	<uses-permission android:name="android.permission.BLUETOOTH_ADVERTISE"/>
	<uses-permission android:name="android.permission.BLUETOOTH_CONNECT"/>
	<uses-permission android:name="android.permission.BLUETOOTH"/>
	<uses-permission android:name="android.permission.BLUETOOTH_ADMIN"/>
	<uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
	<uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
	<uses-permission-sdk-23 android:name="android.permission.BLUETOOTH"/>
	<uses-permission-sdk-23 android:name="android.permission.ACCESS_COARSE_LOCATION"/>
	<uses-feature android:name="android.hardware.bluetooth_le" android:required="true"/>
</manifest>
